
Foreman - Feature #36159

add reportig table for duplicate or same values for host facts

03/03/2023 09:07 AM - Leos Stejskal

Status: New   

Priority: Normal   

Assignee:    

Category: Statistics   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 2006838 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=2006838

Description of problem:

Satellite 5 used to have feature to list duplicate information in db.

For example if someone clones host and does not do it properly you may end up with same uuids on different hosts.

In some occasions, there can be duplicate mac adresses, IPs, names .. etc

History

#1 - 03/03/2023 11:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9639 added

#2 - 06/15/2023 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/9639)
